main {
  max-width: 800px;
  margin: 0 auto;
  padding: 0 20px;
}

.nav-bar {
  margin-bottom: 2rem;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-end;
  text-align: right
}

.nav-bar-link {
  margin-left: .75rem;
  color: rgba(0, 119, 204, 0.5);
}

.profile-image-container {
  float: right;
  margin-left: 20px;
  margin-bottom: 20px;
}

.profile-image {
  display: block;
  max-width: 300px;
  width: 100%;
  height: auto;
}

.frame {
  display: block;
  width: 100vw;
  height: 100vh;
  max-width: 100%;
  margin: 0;
  padding: 0;
  border: 0 none;
  box-sizing: border-box;
}
